html {
    padding-top: 28px;
}

.container-right {
    padding-left: 10px;
    width: 265px;
    border-left: none;
}
.container-left {
    border-right:1px solid #ccc;
    padding-right: 20px;
}
.gform_wrapper textarea.medium {
    height: 100px;
}
li {
    line-height: 20px;
}
p {
    padding: 10px 0;
}
listing {
    list-style:none;
}